--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: If there are no files left to test (because they've all passed), then all is good.
full_name: Autotest#all_good
is_singleton: false
name: all_good
params: ()
visibility: public
